<?xml version="1.0" standalone="yes" ?>
<NewDataSet>	
	<Header VisinaHeader="35" />
	
	<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
    <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" /> 
	<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	
	<Red ImeId="ProcOsn" Naslov="DDV %" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBlue" />
	<Red ImeId="EdRegPOsn" Naslov="DDV po_ed.mera" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBlue" />
	<Red ImeId="IznosRegPOsn" Naslov="DDV Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LBlue" />
	
	<Red ImeId="ProdPOsn" Naslov="DDV %" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGreen" />
	<Red ImeId="EdPOsn" Naslov="DDV po_ed.mera" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGreen" />
	<Red ImeId="IznosPOsn" Naslov="DDV Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGreen" />
	
	<Red ImeId="cRazlika" Naslov="Razlika" Formula="IznosPOsn - IznosRegPOsn" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LGreen" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
